[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "תְה֑וֹם",
      "strong": [
        "H8415"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מָּֽיִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מָּ֑יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "מַ֖יִם",
      "strong": [
        "H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "לָ⁠מָֽיִם",
      "strong": [
        "l:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֨יִם֙",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֔יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֜יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֖יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֔יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֜יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 1,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֨יִם֙",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "מַ֖יִם",
      "strong": [
        "H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "מֵ֥י",
      "strong": [
        "H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "וּ⁠מֵ֣י",
      "strong": [
        "c:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "תְּה֣וֹם",
      "strong": [
        "H8415"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֗יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֛יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מָּֽיִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "וְ⁠הַ⁠מַּ֗יִם",
      "strong": [
        "c:d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מָּ֑יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 7,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֖יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מָּֽיִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "תְּה֔וֹם",
      "strong": [
        "H8415"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֛יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֔יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "וְ⁠הַ⁠מַּ֗יִם",
      "strong": [
        "c:d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֖יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֔יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "מַ֖יִם",
      "strong": [
        "H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֖יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 8,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֖יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "מִ⁠מֵּ֣י",
      "strong": [
        "m:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֨יִם֙",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 16,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֖יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 18,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "מַ֔יִם",
      "strong": [
        "H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "מַ֜יִם",
      "strong": [
        "H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֖יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "מָ֑יִם",
      "strong": [
        "H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "מַ֔יִם",
      "strong": [
        "H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֔יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מָּ֑יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מָּ֑יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "מָֽיִם",
      "strong": [
        "H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "וּ⁠מַ֨יִם֙",
      "strong": [
        "c:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מָּ֑יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "מַ֖יִם",
      "strong": [
        "H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מַּ֗יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "מַ֥יִם",
      "strong": [
        "H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "הַ⁠מָּ֑יִם",
      "strong": [
        "d:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "מָֽיִם",
      "strong": [
        "H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 37,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "מָֽיִם",
      "strong": [
        "H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "מַ֨יִם֙",
      "strong": [
        "H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 49,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "כַּ⁠מַּ֨יִם֙",
      "strong": [
        "k:H4325"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 49,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "water",
      "quote": "תְּה֖וֹם",
      "strong": [
        "H8415"
      ],
      "occurrence": 1
    }
  }
]
